FEDORA-EPEL-2016-caf6ebac81 created by kevin 3 years ago for Fedora EPEL 7
obsolete

Update to 1.9.6. Fixes bug #1327744 as well as CVE-2016-3096

This update has been submitted for testing by kevin.

3 years ago

This update has been pushed to testing.

3 years ago

This update has been obsoleted by ansible1.9-1.9.6-2.el7.

3 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
3 years ago
in testing
3 years ago
BZ#1322925 CVE-2016-3096 ansible: Code execution vulnerability in lxc_container
0
0
BZ#1322927 CVE-2016-3096 lxc: Code execution vulnerability in ansible lxc_container [epel-all]
0
0
BZ#1327744 update ansible to 1.9.6
0
0

Automated Test Results